import Component from '../component.js';

export default class CoEuiEditorJsonView extends Component {
    constructor(parent) {
        let selector = 'eui-editor-json-view';
        super(parent, selector);
        //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/externals/eui-editor/json-view/eui-editor-json-view.component.ts
    }
}


